1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Putting MustDie V2.07r1 on an old WAP54G V1 - sequence??

Discussion in 'Other Linksys Equipment' started by virgo17, Oct 18, 2006.

  1. virgo17

    virgo17 Network Guru Member

    Hello all,

    I have just obtained an old WAP54G V1. The firmware is V2.03.

    I would like to install MustDie V2.07r1 on it. (I have done this already on a WAP54G V2). The MustDie readme states that I need to install the official Linksys V2.07 firmware before proceeding further. I am in the UK and have checked the Linksys downloads section but can only find firmware for the WAP54G V2.

    Can anyone advise me how to proceed? Or perhaps point me to the Linksys V2.07 firmware which can be installed on the old WAP54G V1.

    Many thanks,


    V.
     
  2. Deimdos

    Deimdos Network Guru Member

    I have installed in some WAP54Gv1 the "oficial" (but not released) firmware 3.08 EU, runs much better than the oficial (and released) 3.05, the web GUI runs more lighter.

    EDIT: take a look at this thread
     
  3. virgo17

    virgo17 Network Guru Member

    Many thanks for the reply. I have now upgraded, via Linksys V2.07 to Hyperwap V1 which is based on V2.07.

    All up and running fine.

    Regards,

    V.
     

Share This Page